@CHARSET "ISO-8859-1";

/* ---------------------------------- FAQ - CONDIZIONI - CHI SIAMO - CLASSE - CONTATTI ------------------------------------- */

div.pagina_testo table.tabella_pagina_testo
{
	width: 100%;
	margin-bottom: 50px;
}

div.pagina_testo table.tabella_pagina_testo td
{
	padding-top: 10px;
	padding-bottom: 10px;
}

div.pagina_testo table.tabella_pagina_testo td.testo
{
	color: var(--colore3);
}

div.pagina_testo table.tabella_pagina_testo table.freccia td
{
	height: 55px;
	font-size: 1.5em;
}

div#contatti table.freccia
{
	font-size: 2em;
}
